---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': מדיה
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': מיוחד
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      content:
    -
      id: 1
      case: first-letter
      '*': שיחה
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': משתמש
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': שיחת משתמש
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': שקוף באוהל
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': שיחת שקוף באוהל
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': קובץ
      canonical: File
    -
      id: 7
      case: first-letter
      '*': שיחת קובץ
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': מדיה ויקי
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': שיחת מדיה ויקי
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': תבנית
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': שיחת תבנית
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': עזרה
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': שיחת עזרה
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': קטגוריה
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': שיחת קטגוריה
      subpages:
      canonical: Category talk
